#personenverzeichnis a:-webkit-any-link {
    text-decoration: none;
}

/* Suche */
.pv-suche {
  float: left;
  padding: 0 0 20px 20px;
}
.pv-suche .form-control {
  width: 140px;
  height: 27px;
  border: 1px solid #E0E0E0;
  background: #FFFFFF;
  padding: 3px;
}
.pv-suche .form-btn {
  width: 80px;
  height: 28px;
  border: 1px solid #E0E0E0;
  background: #EEEFEF;
  padding: 3px;
}

/* A-Z */
.pv-abisz {
  float: left;
  font-size: 1.3em;
  line-height: 20px;
  padding: 0 20px 20px 0;
}

.pv-abisz-p .form-group {
  float: left;
  padding: 1px 3px 0 0;
}

/* Liste */
.pv-table, .pv-table-header {
  display: table;
  width: calc(100% - 10px);
  padding: 5px;
  border-bottom: 1px solid #E0E0E0;
}
.pv-table-header {
  background-color: #EEEFEF;
  /* border-bottom: 1px solid #E0E0E0; */
}
.pv-column {
  display: table-cell;
  width: 200px;
  padding: 2px;
}
a .pv-table, a:active .pv-table, a:visited .pv-table {
  color: #000000;
}
a:hover .pv-table {
  background: #F9F9F9;
}

.pv-sp {
  margin: 1px 3px;
  padding: 0 5px;
  background: #fcfcfc;
  border:1px solid #e2e2e2;
  display: inline-block;
}

/* Einzelansicht */
h1 > small, h2 > small {
    display: block;
    padding: 5px 0;
    font-size: 65%;
}

.pv-box-left {
  width: 820px;
  float: left;
}
.pv-box-right {
  width: 180px;
  float: left;
}
.pv-box-right img {
  width: 160px;
  padding: 5px;
  background: #fcfcfc;
  border: 1px solid #e2e2e2;
}

.pv-ea h1 {
  margin: 5px 0;
}
.pv-ea img {
  padding: 20px 0;
}

.pv-ea-table-header {
  display: table;
  width: calc(100% - 10px);
  padding: 5px;
  border-bottom: 1px solid #E0E0E0; 
}

.pv-ea-table {
  display: table;
  width: calc(100% - 10px);
  padding: 5px;
}

.pv-ea-table a {
  text-decoration: underline;
}
.pv-ea-table a:hover {
  color: #a4002d;
}

.pv-ea-tr {
  display: table-row;
}
.pv-ea-td {
  display: table-cell;
  padding: 5px;
}

.pv-cell-1 {
  width: 25%;
}
.pv-cell-2 {
    width: 75%;
}


